Latest post Thu, Nov 17 2011 4:12 PM by Larry Rubin. 0 replies.
Page 1 of 1 (1 items)
Sort Posts: Previous Next
  • Thu, Nov 17 2011 4:12 PM

    Protect Site says "Not Eligible"? READ THIS!

    Before you send an email to Marianna, please read the following:

    Customers that bought an UPGRADE to Media Composer 5.5, Symphony 5.5 or NewsCutter 9.5 between 10/15 and 11/15 MUST update their existing registration at www.avid.com/upgrade. If they do not, the www.avid.com/protect site will not work for them.

    From the Pull down menu they will select either MC 5.5, Sym 5.5 or NC 9.5 and enter their system ID, dongle ID and the 5.5/9.5. dongle upgrade code or their 5.5/9.5 upgrade serial # received with the 5.5/9/5 upgrade. Then enter their name from the original registration and email address.

    This process is a must and required to take their registration to 5.5/9.5 so the www.avid.com/protect site will allow them access.

    Newscutter Nitris DX 9.5.3.5 * Media Composer 5.5.3.6 (At Home on PC running XP Pro) * Symphony 6.5.2.1 (At home on MacBook Pro3,1 running 10.7.2) * Interplay... [view my complete system specs]

    Larry Rubin

    Senior Editor

    The Pentagon Channel

    www.pentagonchannel.mil

Page 1 of 1 (1 items)

© Copyright 2011 Avid Technology, Inc.  Terms of Use |  Privacy Policy |  Site Map |  Find a Reseller